# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Mar  6 23:10:55 UTC 2016
pkgname = kvirc
pkgver = 4.2.0-7
pkgdesc = Qt-based IRC client
url = http://www.kvirc.net
builddate = 1457305855
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 25286656
arch = aarch64
license = GPL
depend = python2
depend = libxss
depend = qtwebkit
makedepend = cmake
